# Loops through all charts in the directory, and pushes them back 
#  to the registry with the '-test' tag attached

cd /chartfix

for DIR in $(ls -d domino*); do
	chart=$(echo $DIR | cut -d '_' -f 2)
	vers=$(echo $DIR | cut -d '_' -f 3)-test

	cd $DIR/$chart
	appr helm delete-package localhost:50001/domino/$chart@$vers
	cd ../../
done
